/* 公用样式 */
#c-placeholder {height: 6.25rem;}
header {position: sticky; background: #fff; left: 0; top: 0; z-index: 99; width: 100%;transition: .5s;}
.headBox {transition: .5s; height: 6.25rem; position: relative; z-index: 1;}
.headBox .logo {padding: 1rem 0;height: 100%;}
.headBox .logo img {height: 100%; max-height: 100%; object-fit: contain; transition: .5s;}
.headBox .le {height: 100%; flex-shrink: 0;}
.headBox .le .logo a {height: 100%;}
.headBox .re {height: 100%;}

/* 导航 */
/* 取消layui默认样式 */
.qx-style {padding: 0; border-radius: 0; background: none;}
.qx-style .layui-nav-item {line-height: initial;}
.qx-style .layui-nav-item a {padding: 0;}
/* 取消layui默认样式 end!!!*/
nav {height: 100%; width: 54%;margin-left: 15%;}
nav > ul {display: flex; height: 100%; align-items: center;justify-content: space-between;}
nav .layui-nav > .layui-nav-item {display: flex; height: 100%; align-items: center; z-index: 1; position: relative;}
nav .layui-nav > .layui-nav-item > a {color: #333;position: relative; z-index: 1;font-size: var(--font18); transition: 0.4s; font-weight: 400;}
nav .layui-nav > .layui-nav-item > a::after {content: ''; position: absolute; left: 50%; bottom: -0.313rem; width: 0; height: .125rem; background: #1C3160;transition: .5s;}
nav .layui-nav > .layui-nav-item > a > i {position: absolute; top: 50%; transform: translateY(-50%) translateX(150%); right: 0; font-size: var(--font12);}
nav .layui-nav .layui-nav-item a:hover, nav .layui-nav .layui-this a {color: #1C3160;}
nav .layui-nav .layui-nav-item a:hover::after, nav .layui-nav .layui-this a::after {width: 100%; left: 0;}
nav .layui-nav > .layui-this:after , nav .layui-nav .layui-nav-bar {display: none;}
nav .layui-nav .layui-this:after {display: none;}

/* 默认下拉 */
nav .layui-nav .layui-nav-child {top: 100%; background: rgba(255, 255, 255,1);; min-width: 6.25rem; line-height: initial;}
nav .layui-nav .layui-nav-child >dd >a {color: #898989; padding: .5rem .625rem; font-size: var(--font14);}
nav .layui-nav .layui-nav-child >dd >a:hover {color: #fff; background: #2E3852;}
/* 产品下拉 */
nav .layui-nav .secNav {position: absolute; display: none; left: 50%; transform: translateX(-50%); top: 100%; background: rgba(255, 255, 255,1);; min-width: 11.25rem; line-height: initial;    box-shadow: 0 2px 4px rgba(0, 0, 0, .12);}
nav .layui-nav .secNav a {color: #333; font-size: var(--font14); padding: .625rem .313rem;display: block; text-align: center;}
nav .layui-nav .secNav a:hover {color: #fff; background: #323756;}


/* 下拉 */
.navDown {position: fixed; left: 0; top: 6.25rem; width: 100%;background: #f5f5f5; border-top: 1px solid #F1F1F1; padding: 2.5rem 0; display: none;}
.navDown .nav_box {display: grid; grid-template-columns: repeat(3,1fr); gap: 1.25rem;}
.navDown .nav_box .item {border-radius: 6.25rem; background: #fff; padding: .625rem; transition: .5s;}
.navDown .nav_box .item a {display: flex; transition: .5s;}
.navDown .nav_box .item .icBox {width: 4.375rem; border-radius: 50%; flex-shrink: 0; display: flex; align-items: center; justify-content: center; background: #f5f5f5; height: 4.375rem;}
.navDown .nav_box .item .icBox img {width: 100%; height: 100%; object-fit: contain;}
.navDown .nav_box .item span {flex: 1; display: flex; align-items: center; font-size: var(--font16); padding: 0 .625rem; color: #333;}
.navDown .nav_box .item:hover {  box-shadow: 0px 0px 8.5px 1.5px rgba(0, 46, 90, 0.49);}


/* 语言 */
.headluange {}
.headluange .layui-nav > .layui-nav-item >a {display: flex;}
.headluange .layui-nav > .layui-nav-item a img {width: 1.125rem;}
.headluange .layui-nav > .layui-nav-item a i.layui-nav-more {color: #fff; position: absolute; top: 50%; transform: translateY(-50%) translateX(150%); right: 0; font-size: var(--font12);}
.headluange {margin-right: 1.875rem; padding: .75rem 1.25rem; padding-right: 2.125rem; border-radius: 6.25rem; background: #1C3160;}
.headluange .layui-nav {height: 100%;}
.headluange .layui-nav .layui-nav-item {height: 100%; display: flex; align-items: center;}
.headluange .layui-nav .layui-nav-item .layui-nav-child {top: calc(100% + .75rem); line-height: initial; min-width: 6.25rem; width: 100%;}
.headluange .layui-nav .layui-nav-item .layui-nav-child a {font-size: var(--font14); padding: .625rem 0;}

/* 搜索 */
.head_search {}
.head_search img {width: 1.5rem; height: 1.5rem;}

/* 搜索下拉 */
.hadbox-sec4 {position: absolute;left: 0;top: 100%;width: 100%;display: none; box-sizing: border-box;}
.hadbox-sec4 {background-color: #fff;padding: 3.125rem 0; border-top: 1px solid #eee;  box-shadow: 0 2px 2px rgba(0, 0, 0,.1);}
.hadbox-sec4 .close {position: absolute; right: 2.5%; top: 5%; cursor: pointer; width: 1.25rem;}
.hadbox-sec4 .close svg {width: 100%; height: 100%;}
.hadbox-sec4 .f_tit {color: #222222;margin-bottom: 1.5rem;font-size: var(--font30);}
.hadbox-sec4 .form {display: flex; align-items: center; justify-content: space-between; padding-bottom: 1.25rem; border-bottom: 1px solid #dddddd;}
.hadbox-sec4 .form i { display: block; width: 1.875rem; overflow: hidden;}
.hadbox-sec4 .form i svg {width: 100%; height: 100%;}
.hadbox-sec4 .form input {width: calc(100% - 19.375rem);padding: 1rem 1.5rem; color: #333333; flex: 1;}
.hadbox-sec4 .form .f_sub {width: 10rem; height: 3.5rem; min-height: 40px; background: #2E3852;border-radius: .313rem;font-size: var(--font20);color: #ffffff;cursor: pointer;}
@media screen and (min-width: 200px) and (max-width: 767px) {
  .hadbox-sec4 {padding: 1.75rem 1rem;}
  .hadbox-sec4 .form {padding-bottom: 1rem;}
  .hadbox-sec4 .f_tit {font-size: var(--font20);}
  .hadbox-sec4 .form .f_sub {width: 6rem; height: 3rem; font-size: var(--font18);}
}


/* =================头部 end!!!=================== */



/* ===============公用css star!!!!===================*/
.more1 {display: inline-block; border-radius: 6.25rem; background: #1C3160; color: #fff; line-height: 1.2; font-size: var(--font16); padding: 1rem 2rem;   transition: .5s;}
.more2 {background: #fff; color: #333;}
@media (any-hover: hover) {
  .more1:hover {box-shadow: 0 0 0 .625rem rgba(50, 55, 86,.4);}
  .more2:hover {box-shadow: 0 0 0 .625rem rgba(255, 255, 255, 0.2);}
}

.public_tle_box {gap: .625rem;}
.public_tle_box .icBox {width: 1.25rem;}
.public_tle_box .icBox img {max-width: 100%; min-width: 90%;}
.public_tle_box .p2 {line-height: 1;}

/* ===============公用css end!!!!===================*/

/* =====首页 */
.indexBanner {position: relative; overflow: hidden;}
.indexBanner .swiper {}
.indexBanner .slide {overflow: hidden;}
.indexBanner .slide .bjBox img {width: 100%; max-height: 100vh; min-height: 12.5rem; object-fit: cover;}
.indexBanner .slide .box {}
.indexBanner .slide .con {width: 100%;}
.indexBanner .slide .con .p1 {line-height: 1.2;}
.indexBanner .slide .con .p2 {margin-top: 2.25rem;}
/* 控件 */
.indexBanner .pagtion span {width: .625rem; margin: 0 .35rem !important; height: .625rem; background: none; border: 1px solid #fff; opacity: .3; border-radius: 50%;}
.indexBanner .pagtion .swiper-pagination-bullet-active {opacity: 1; background: #fff;}
.indexBanner .swjt.swiper-button-prev {left: 2%;}
.indexBanner .swjt.swiper-button-next {right: 2%;}
.indexBanner .swjt i {color: #fff; font-size: 3rem;}

.indexOne {padding: 5rem 0;}
.indexOne .tle .tit img {max-width: 4rem;}
.indexOne .desc {text-align: right;}
.indexOne .list {margin-top: 3.75rem;}
.indexOne .list ul {display: grid; grid-template-columns: repeat(3, 1fr); gap: 1rem; row-gap: 3.375rem;}
.indexOne .list li .imgBox {background: #F6F7FB; border-radius: 1.25rem; position: relative; padding-bottom: 70%; transition: .5s;}
.indexOne .list li .info .p1 {flex: 1; padding-right: 3.75rem;}
.indexOne .list li .jt {width: 4.125rem; height: 4.125rem;background: #D8D8D8; border-radius: 50%; transform: rotate(145deg);}
.indexOne .list li .jt i {font-weight: 700; color: #333;}
@media (any-hover: hover) {
 .indexOne .list li:hover .imgBox {box-shadow: 0px .25rem 1.875rem 0px rgba(0, 0, 0, 0.3);}
}

.indexTwo {background: url(../images/indexTwo-bj.jpg) no-repeat center; background-attachment: fixed; background-size: cover; padding: 5rem 0 6rem;}
.indexTwo .desc {margin-top: 3.625rem; padding: 0 6.25rem;}
.indexTwo .more {margin-top: 6.25rem;}
.indexTwo .numlist {margin-top: 10.625rem;}
.indexTwo .numlist ul {display: flex; justify-content: space-between; align-items: flex-end;}
.indexTwo .numlist li {}
.indexTwo .numlist li .num {font-size: 5rem; font-weight: 700; color: #fff; display: flex; align-items: center;line-height: 1;}
.indexTwo .numlist li .num .counter {}
.indexTwo .numlist li .num .jia {font-size: 3rem;}
.indexTwo .numlist li .num .p1 {font-size: 2.5rem;}
.indexTwo .numlist li .num_text {font-size: var(--font18); color: #fff; margin-top: 1.25rem; line-height: 1.2;}

.indexThre {background: #1C3160; padding: 3.75rem 0;}
.indexThre .list ul {display: flex;justify-content: space-between;}
.indexThre .list li {width: calc(100% / 3); padding: 0 2.5rem; text-align: center;}
.indexThre .list li:first-child {padding-left: 0;}
.indexThre .list li:last-child {padding-left: 0;}
.indexThre .list li .icBox {width: 6.25rem; height: 6.25rem; margin: 0 auto; border: 2px solid #fff; border-radius: 50%; display: flex; justify-content: center; align-items: center;}
.indexThre .list li .icBox img {width: 40%;}
.indexThre .list li .p1 {font-size: var(--font28); color: #fff; margin-top: 1.875rem;}
.indexThre .list li .p2 {color: #fff; margin-top: 2rem;}

.indexFour {padding: 5rem 0; background: #fff;}
.indexFour .list {margin-top: 3.25rem;}
.indexFour .list ul {display: flex;}
.indexFour .list li {flex: 1; margin: 0 .25rem; overflow: hidden; background: #fff; position: relative; height: 38.125rem; transition: .5s;}
.indexFour .list li:first-child {margin-left: 0;}
.indexFour .list li:last-child {margin-right: 0;}
.indexFour .list li .imgBox {position: relative; height: 100%;}
.indexFour .list li .imgBox img {width: 100%; height: 100%; object-fit: cover;}
.indexFour .list li .imgBox::after {content: ''; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background:rgba(0, 0, 0, 0.5); transition: .5s; width: 100%; opacity: 0;}
.indexFour .list li .show {display: flex; flex-direction: column; justify-content: flex-end; width: 100%; padding: 2.5rem; padding-right: .625rem; height: 100%; position: absolute; top: 0; left: 0%; transition: .5s;}
.indexFour .list li .icBox {opacity: 0; width: 5.5rem; height: 5.5rem; background: #ffffff25; border-radius: 50%; display: flex; align-items: center;justify-content: center; transition: .5s;} 
.indexFour .list li .icBox img {width: 50%;}
.indexFour .list li .p1 {margin-top: 2rem; font-size: var(--font24); transition: .5s;}
.indexFour .list li.active {flex: 2;}
.indexFour .list li.active .imgBox::after {opacity: 1;}
.indexFour .list li.active .icBox {opacity: 1;}
.indexFour .list li.active .p1 {font-size: var(--font28);}


.indexFive {padding: 5rem 0 7.5rem;}
.indexFive .tle {display: flex; justify-content: space-between;}
/* 箭头 */
.indexFive .jtBox {} 
.indexFive .tle .swjt {position: relative; transition: .5s; margin: 0; inset: 0; transform: none; width: 4.125rem; height: 4.125rem; background: #D8D8D8; border-radius: 50%; display: flex; justify-content: center; align-items: center;}
.indexFive .tle .swjt i {color: #33333350; font-weight: 700;font-size: var(--font16);}
.indexFive .tle .swjt.swiper-button-next {transform: rotate(180deg);}
.indexFive .swiperBox {margin-top: 4.375rem;}
.indexFive .slide {border-bottom: 1px solid #eee;position: relative; overflow: hidden;}
.indexFive .slide::after {content: ''; position: absolute; bottom: 0; left: 0; width: 100%; height: 1px;  background:#1C3160; transition: .5s; width: 0%;}
.indexFive .slide a {display: flex; justify-content: space-between;padding-bottom: 5rem;}
.indexFive .slide .text {max-width: 65%; font-size: var(--font20); color: #3D3D3D; transition: .5s;}
.indexFive .slide .time .p1 {color: #CACACA; font-size: var(--font30);}
.indexFive .slide .time .p2 {color: #CACACA;}
@media (any-hover: hover) {
  .indexFive .tle .swjt:hover {background: #1C3160;}
  .indexFive .tle .swjt:hover i {color: #fff;}

 .indexFive .slide:hover .text {color: #1C3160;}
 .indexFive .slide:hover::after {width: 100%;}
}

.indexSix {background: url(../images/indexSix-bj.jpg) no-repeat center / cover; padding: 8.75rem 0;}
.indexSix .left {flex: 1;}
.indexSix .left .p1 {margin-top: 3.75rem;max-width: 85%; line-height: 1.8;}
.indexSix .left .more {margin-top: 10rem;}
.indexSix .right {width: 50%;}
.tactForm .form input::placeholder {color: #5A5A5A;}
.tactForm .form input::-webkit-input-placeholder {color: #5A5A5A;}
.tactForm .form input::-moz-placeholder{color: #5A5A5A;}
.tactForm .form input::-moz-placeholder {color: #5A5A5A;}
.tactForm .form input::-ms-input-placeholder {color: #5A5A5A;}
.tactForm .form textarea::placeholder { color: #5A5A5A;}
.tactForm .form textarea::-webkit-textarea-placeholder { color: #5A5A5A;}
.tactForm .form {display: flex; flex-wrap: wrap; justify-content: space-between;}
.tactForm .form .inBox {margin-bottom: 1.25rem; width: 49%; position: relative;}
.tactForm .form .inBox label {position: absolute; z-index: 1; top: 50%; transform: translateY(-50%); left: 1.25rem; font-size: var(--font14); color: #FF0000;}
.tactForm .form input , .tactForm .form textarea {border: 0; font-size: var(--font14); background: #fff; border-radius: .313rem; box-shadow: none;  height: 3.375rem; padding: 0;padding-left: 2rem; color: #3d3d3d;}
.tactForm .form .inTxtBox , .tactForm .form .inSect {width: 100%;}
.tactForm .form .inTxtBox label {top: 0; transform: translateY(110%);}
.tactForm .form .inSect dl dd {line-height: initial; padding: .625rem;}
.tactForm .form .inTxtBox textarea {resize: none; padding: 1.5rem; padding-left: 2rem; height: 11.25rem;}
.tactForm .form .inCode {display: flex;width: 100%;}
.tactForm .form .inCode img {margin-left: .625rem; max-width: 9.375rem;}
.tactForm .form .sub {width: 100%;}
.tactForm .form .sub button {background: #1C3160;padding: 1rem 2.625rem;width: 100%; display: block; cursor: pointer;border-radius: 6.25rem;}
#tactForm .layui-form-select dl {top: 100%;}
#tactForm .layui-form-selectup dl {top: auto; bottom: 100%;}

/* =====底部 */
.footer {background: #1C3160;}
.footer .box {padding: 5rem 0 6.25rem;}
.footer .footer_logo {padding-bottom: 1.5rem; border-bottom: 1px solid rgba(216, 216, 216,.2);}
.footer .footer_logo img {max-width: 100%;}
.footer .left {width: 26%; margin-right: 10%;}
.footer .right {flex: 1;}
.footer .left .text {margin-top: 3.25rem;line-height: 1.8;}
.foternav {display: flex; justify-content: space-between; margin-top: .875rem; column-gap: .625rem;}
.foternav dt {position: relative; padding-bottom: 1.25rem; margin-bottom: 1.25rem;}
.foternav dt a {color: #fff; font-size: var(--font20);}
.foternav dt::after {content: ''; position: absolute; left: 0; bottom: 0; width: 2.25rem; height: 2px; background: #fff;}
.foternav dd {margin-bottom: .625rem;}
.foternav dd a {color: #DFDFDF;font-size: var(--font15);}
.foternav dd a:hover {color: #fff;}
.copyRight {padding: 1rem 0; border-top: 1px solid #D8D8D820;}
.copyRight p , .copyRight p a {color: #FFFFFF; font-size: var(--font15);}


/* =======================================================================内页===================================================================== */
/* ====内页公用样式 */
.ny-banner {position: relative;}
.ny-banner .bjBox {}
.ny-banner .bjBox img {width: 100%; height: 100%;}

.ny-banner .style1 {text-align: center; color: #1C3160;}

.ban_info {position: absolute; bottom: .625rem; left: 0; width: 100%; display: flex; justify-content: space-between;}
.ban_info .search form {padding: 0 2.5rem; background: #FFFFFF; width: 37.5rem; height: 4rem; border-radius: 6.25rem; display: flex; align-items: center; justify-content: space-between;}
.ban_info .search form input {height: 100%; width: 100%; padding-right: 5rem; }
.ban_info .search form button {cursor: pointer;}
.mbx  {padding: 1.25rem 0;}
.mbx .layui-breadcrumb {position: relative; padding-left: 1.5rem;}
.mbx .layui-breadcrumb>* {font-size: var(--font16); opacity: 1; color: #ffffff50 !important;}
.mbx .layui-breadcrumb::before {content: '\e715'; font-family: layui-icon !important; position: absolute;left: 0; font-weight: 700; color: #ffffff50; font-size: var(--font16);}
.mbx .layui-breadcrumb a:hover {color: #ffffff !important;}
.mbx .layui-breadcrumb span[lay-separator] {margin: 0 .625rem !important;}

/* 内页公用样式==== end!!*/


/* ========== 关于我们 */
.aboutOne {position: relative; padding: 6.75rem 0;}
.aboutOne .desc {margin-top: 2.75rem;}
.aboutOne .desc p {margin-bottom: 1.25rem;}
.aboutOne .box {margin-top: 3.75rem;position: relative;}
.aboutOne .con_one {position: relative; width: 84.5%; z-index: 1;}
.aboutOne .con_one .img {position: absolute;inset: 0; width: 100%; z-index: -1;}
.aboutOne .con_one .img img {width: 100%; height: 100%;}
.aboutOne .con_one .numlist {min-height: 22.5rem; display: flex; align-items: center;}
.aboutOne .numitem {margin-left: 6.25rem; text-align: center;}
.aboutOne .numitem .icBox {width: 3.625rem; margin: auto; height: 3.625rem; border: 1px solid #ffffff30; border-radius: 50%; }
.aboutOne .numitem .icBox img {width: 40%;}
.aboutOne .numitem .num {margin-top: .625rem; font-size: 2.625rem; color: #fff; display: flex; justify-content: center; font-weight: 700;}
.aboutOne .numitem .num_text {color: #fff; font-size: var(--font18);}
.aboutOne .con_two {width: 24%; position: absolute; top: 50%; right: 0;}
.aboutOne .con_two img {width: 100%;}

.aboutTwo {padding: 6.25rem 0;}
.aboutTwo .list {display: grid; grid-template-columns: repeat(3,1fr); gap: 3.75rem; margin-top: 2.5rem;}
.aboutTwo .item {position: relative;}
.aboutTwo .item .imgBox {border-radius: 1.875rem; overflow: hidden;}
.aboutTwo .item .imgBox img {width: 100%;}
.aboutTwo .item .con {position: absolute; padding: 2.5rem; bottom: 0; width: 100%; left: 0; }
.aboutTwo .item .con .info {padding: 0 2.5rem;  min-height: 12.5rem;background: #FFFFFF98; padding: 1rem;padding-top: 2rem;border-radius: 1.25rem; text-align: center;}
.aboutTwo .item .con .p1 {font-size: var(--font24); color: #1C3160; font-weight: 700;}
.aboutTwo .item .con .p2 {margin-top: 1.75rem;}

.aboutThre {padding-bottom: 5rem;}
.aboutThre .swiperBox {margin-top: 3rem; position: relative;}
.aboutThre {position: static;}
.aboutThre .slide {width: 26.5%;border-radius: .625rem; overflow: hidden;}
.aboutThre .slide .imgBox {overflow: hidden; position: relative;}
.aboutThre .slide .imgBox img {width: 100%;}
.aboutThre .swiper-slide-active .imgBox::after {opacity: 0;}
.aboutThre .swiper-slide-active .info::after {height: 100%;}
.aboutThre .swiper-slide-active .con {opacity: 1; transition-delay: .5s;}
.aboutThre .swiper-slide-active .more {opacity: 1; transition-delay: .5s;}
/* 控件 */
.aboutThre .swjt { transition: .5s; width: 4.125rem; height: 4.125rem; background: #D8D8D8; border-radius: 50%;}
.aboutThre .swjt i {color: #33333350; font-weight: 700;}
.aboutThre .swjt.swiper-button-next {transform: rotate(180deg);}
.aboutThre .pagtion {bottom: -2rem; width: 90%; left: 5%; top: auto;height: 2px;background: #F2F2F2;}
.aboutThre .pagtion span {background: #1C3160;}
.aboutThre .swjt:active {background: #1C3160;}
@media (any-hover: hover) {
  .aboutThre .swjt:hover {background: #1C3160;}
  .aboutThre .swjt:hover i {color: #fff;}
}

/* ==========产品中心 */
.proMain {}
.proOne {padding: 5rem 0; background: #f2f2f2;}
.proOne .mbx .layui-breadcrumb::before{color: #33333350;}
.proOne .mbx .layui-breadcrumb>*{color: #33333350 !important;}
.proOne .mbx .layui-breadcrumb a:hover{color: #333333 !important;}
.proOne .box {display: flex; flex-wrap: wrap; justify-content: space-between; align-items: flex-start;}
.proOne .box .le {width: 22.5%; min-width: 12.5rem; position: sticky; top: 7rem;}
.proOne .box .re {flex: 1; position: relative; padding-left: 2.75rem;}

/* 左侧产品栏目 */
.proOne .menu ul {}
.proOne .menu li {}
.proOne .menu li .menu-li {opacity: .6; z-index: 1; position: relative;padding: 1.5rem 2rem; padding-right: 1rem; background: #1C3160; margin-bottom: .313rem; display: flex; justify-content: space-between; align-items: center; transition: .5s;} 
.proOne .menu li .menu-li a {color: #fff; font-size: var(--font20); position: relative; display: block; position: relative; z-index: 1; transition: .5s;}
.proOne .menu li .menu-li.on .jt .layui-icon-addition {opacity: 0;}
.proOne .menu li .menu-li.on {opacity: 1;}
.proOne .menu li.on .s-menu {display: block;}
/* 箭头点击展开/收起 */
.proOne .menu li .jt {width: 1.5rem; height: 1.5rem; position: relative; flex-shrink: 0;margin-left: .625rem;}
.proOne .menu li .jt i {font-size: var(--font20); position: absolute; inset: 0; color: #fff; font-weight: 700;}
/* 二级菜单 */
.proOne .menu .s-menu {width: 100%; z-index: 0; display: none;}
.proOne .menu .s-menu .item {margin-bottom: .313rem;}
.proOne .menu .s-menu .item .mu2 {padding: 1.5rem 2rem; padding-right: 1rem; background: #fff; display: flex; justify-content: space-between; align-items: center; gap: .625rem;}
.proOne .menu .s-menu .item .jt i {color: #333;}
.proOne .menu .s-menu .item .mu2 a {color: #3D3D3D; font-size: var(--font18);}
.proOne .menu .s-menu .item.on .jt .layui-icon-addition {opacity: 0;}
.proOne .menu .s-menu.on {display: block;}
/* 三级菜单 */
.proOne .menu .s-item {margin-bottom: .625rem;display: none;}
.proOne .menu .s-item .mu3 {padding: 1.5rem 2rem; padding-right: 1rem;background: #fff;border-top: 1px solid #E4E4E4;}
.proOne .menu .s-item a {width: 100%; color: #666;transition: all ease-out 0.3s; position: relative;}
.proOne .menu .s-item a::before {content: '-';display: inline-block; margin-right: .313rem;}
@media (any-hover: hover) {
  .proOne .menu .s-menu .item .mu2 a:hover {color: #1C3160;}
  .proOne .menu .s-item a:hover {color: #1C3160;}

}

/* 右侧产品列表 */
.proOne .list {}
.proOne .list ul {display: grid; grid-template-columns: repeat(3, 1fr); gap: .75rem;}
.proOne .list li {background: #FFFFFF;overflow: hidden; position: relative;}
.proOne .list li::after {content: ''; position: absolute; bottom: 0; left: 0; height: 3px; width: 0; background: #1C3160; transition: .5s;}
.proOne .list li .imgBox {position: relative; overflow: hidden; padding-bottom: 85%;}
.proOne .list li .imgBox img {position: absolute; inset: 0; width: 100%;height: 100%; object-fit: contain; transition: .5s;}
.proOne .list li .con {text-align: center; padding: 2.5rem 2.5rem;}
.proOne .list li .p1 {transition: .5s;}
.proOne .list li .p2 {transition: .5s;}
@media (any-hover: hover) {
  .proOne .list li:hover::after {width: 100%;}
  .proOne .list li:hover .imgBox img {transform: scale(1.1);}
  .proOne .list li:hover .p1 {color: #1C3160;}
  .proOne .list li:hover .p2 {color: #333;}
}

/* 移动端样式 */
.filter-toggle {padding: 0 .625rem; position: fixed; top: 50%;background: #1E53A4; z-index: 2;} 
/* 遮罩层样式 */
.mask-layer {position: fixed;top: 0;left: 0;right: 0;bottom: 0;background: rgba(0, 0, 0, 0.5);z-index: 998;display: none;}
/* PC端隐藏切换按钮 */
@media screen and (min-width: 768px) {
  .filter-toggle {display: none;}
}
@media screen and (max-width: 1024px) {
  .proOne .box .le {width: 24%;}
}
@media screen and (max-width: 767px) {
  .proOne {position: relative;}
  .proOne .box .le {position: fixed;left: -100%;top: 0;bottom: 0;width: 70%;background: #fff; padding: 1.875rem 1rem; z-index: 999;transition: all 0.3s; box-shadow: none;}
  .proOne .box .le.show {left: 0; overflow-y: auto;}
  .proOne .box .re {width: 100%; flex: none; margin-left: 0;}
  .filter-toggle {display: block;}
}


/* 产品详情页 */
/* 产品一级分类 */
.pronav_one {background: #1C3160;  position: sticky;top: 6.25rem; z-index: 11;}
.pronav_one .list ul {display: flex;justify-content: space-between;}
.pronav_one .list li {position: relative; transition: .5s;}
.pronav_one .list li a {display: block; padding: 1rem 1.5rem; color: #fff; font-size: var(--font20); transition: .5s;}
.pronav_one .list li.on {background: #78413C;} 
@media (any-hover: hover) {
  .pronav_one .list li:hover a {background: #78413C;}
}

.proxq-bg {background: #f4f5f9; padding: 1.5rem 0 5.5rem; overflow: hidden;}
.proxq-bg .mbx .layui-breadcrumb::before{color: #33333350;}
.proxq-bg .mbx .layui-breadcrumb>*{color: #33333350 !important;}
.proxq-bg .mbx .layui-breadcrumb a:hover{color: #333333 !important;}
.proxq-box .pic{width: 40%; display: flex; align-items: center; justify-content: center;}
.proxq-box .pic img{display: block; max-width: 100%; min-width: 50%;}
.proxq-box .info{width: 52%; position: relative; z-index: 1;}
.proxq-box .info .logo {position: absolute; width: 100%; bottom: 0; left: 50%; transform: translateX(-50%) translateY(50%); z-index: -1;}
.proxq-box .info .logo img{display: block; width: 80%;  object-fit: contain;}
.proxq-box .info .proys {color: #666;}
.proxq-box .info .more {margin-top: 2.5rem;}
.proxq-box .info .btn a {display: flex; align-items: center; gap: 1rem; padding: 1rem 1.875rem; border-radius: 6.25rem; color: #fff; transition: .5s;}
.proxq-box .info .btn1 a {background: #78413C;}
.proxq-box .info .btn1:hover a {background: #643733;}
.proxq-box .info .btn2 a {background: #1C3160;}
.proxq-box .info .btn2:hover a {background: #2b4d91;}
.proxq-title{border-bottom: 1px solid #D8D8D8; padding-bottom: 1.75rem; margin-bottom: 1.75rem;}
.proxq-title h2{display: block; font-size: var(--font32); color: #333; font-weight: 700;}
/* 产品资料描述 */
.proxq .proOne {background: none;}
.proxq .proOne .menu li .menu-li {display: none;}
.proxq .proOne .menu .s-menu {display:block }
.proxq .proOne .menu .s-menu .item {border: 1px solid #E4E4E4;}
.proxq .proOne .menu .s-menu .item .mu2 {background: #FCFCFC;}
.proxq .proOne .menu .s-item {margin-bottom: 0;}
.proxq .proOne .menu .s-item .mu3 {border-top: 1px solid #E4E4E4;}
.proxq .proOne .box .le {top: 14rem;}
.proxq .proOne .box .re .tle {padding-bottom: 1.75rem; border-bottom: 1px solid #D8D8D8;}
.proxq .proOne .box .re .desc {margin-top: 2.5rem;}
.proxq .proOne .box .re .desc img {max-width: 100%; height: auto !important;}
.proxq .proOne .box .re .desc table {max-width: 100%;}
/* 产品推荐 */
.recom-bg {background: #F2F2F2; padding: 3.75rem 0; overflow: hidden;}
.recom-top {margin-bottom: 3.5rem;}
.ny-title strong {display: block; font-size: 3.375rem; color: #333;}
.recom-top div span {font-size: 6.25rem; color: rgba(6,174,245,0.1);font-weight: 900;}
.pro-recom {position: relative;}
.pro-recom .swiper {position: static;}
.pro-recom ul li {background: #fff; height: auto; overflow: hidden;}
.pro-recom ul li .pic{overflow: hidden; display: flex; align-items: center; justify-content: center; padding-bottom: 70%;}
.pro-recom ul li .pic img{display: block; position: absolute; inset: 0; width: 100%; min-width: 30%; transition: .6s;}
.pro-recom ul li .info {background: #fff; padding: 1.75rem 1rem; text-align: center;}
.pro-recom ul li .info h3{color: #333333; font-weight: 700;  }
.pro-recom ul li .more{border-top: .0625rem solid rgba(242,242,242,0.2); margin-top: .9375rem; padding: 1.375rem 0; display: flex; align-items: center; justify-content: space-between;}
.pro-recom ul li .more img{width: 1.25rem;}
.pro-recom ul li:hover .pic img{transform: scale(1.1,1.1);}
/* #recom-num{display: none;} */

/* 控件 */
.pro-recom .swiper-pagination {bottom: -2rem;}
.pro-recom .swjt { transition: .5s; width: 4.125rem; height: 4.125rem; background: #D8D8D8; border-radius: 50%;}
.pro-recom .swjt i {color: #33333350; font-weight: 700;}
.pro-recom .swjt.swiper-button-prev {left: 0; transform: translateX(-120%);}
.pro-recom .swjt.swiper-button-next {right: 0; transform: rotate(180deg) translateX(-120%);}
@media (any-hover: hover) {
  .pro-recom .swjt:hover {background: #1C3160;}
  .pro-recom .swjt:hover i {color: #fff;}
}

/* =====行业应用 */
.appOne {padding: 6.25rem 0;}
.appOne .list ul {display: grid; grid-template-columns: repeat(3,1fr); gap: 1.5rem;}
.appOne .list li {border-radius: .625rem; overflow: hidden;position: relative;}
.appOne .list li .imgBox {position: relative; overflow: hidden;}
.appOne .list li .imgBox::after {content: ""; width: 100%; height: 100%; position: absolute; inset: 0; background: linear-gradient(270deg, #A2B0D090 0%, #1C316090 100%);}
.appOne .list li .imgBox img {width: 100%; transition: .5s;}
.appOne .list li .p1 {width: 100%; text-align: center; font-size: var(--font20); color: #fff; position: absolute; left: 50%; top: 50%; transform: translate(-50%,-50%); z-index: 1;}
@media (any-hover: hover) {
  .appOne .list li:hover .imgBox img {transform: scale(1.1,1.1);}
}

/* 行业详情 */
.appdate-banner {position: relative;}
.appdate-banner .bjBox {position: relative; z-index: 1;}
.appdate-banner .bjBox::after {content: ""; width: 100%; height: 100%; position: absolute; inset: 0; background: rgba(28, 49, 96,.8);}
.appdate-banner .box {z-index: 2;}
.appDate {padding: 3.75rem 0;}
.appDate .box {display: flex; justify-content: space-between;}
.appDate .nav li {padding: 1.75rem 2.25rem;border: 1px solid #E4E4E4;background: #FCFCFC; margin-bottom: .5rem;}
.appDate .nav li a {font-size: var(--font18);}
.appDate .nav li a:hover {color: #1C3160;}
.appDate .nav li.on a {color: #1C3160; font-weight: 700;}
.appDate .left {width: 22%;}
.appDate .right {flex: 1; padding-left: 5rem;}
.appDate .right .tle {padding-bottom: 1.75rem; border-bottom: 1px solid #D8D8D8;}
.appDate .right .desc {margin-top: 2.5rem;}

/* =====新闻中心 */
.newsOne {padding: 3.75rem 0;}
.newsOne .nav {display: flex; justify-content: center; gap: 3rem;}
.newsOne .nav .item a {box-shadow: 0px .25rem .625rem 0px rgba(0, 0, 0, 0.06); padding: 1.5rem 4.25rem; border-radius: 6.25rem; color: #333; font-size: var(--font20); transition: .5s;}
.newsOne .nav .item.on a {background: #1C3160; color: #fff;}
@media (any-hover: hover) {
  .newsOne .nav .item a:hover {background: #1C3160; color: #fff;}
}
.newsOne .list {margin-top: 5rem;}
.newsOne .list ul {display: grid; grid-template-columns: repeat(3,1fr); gap: 3.5rem; row-gap: 2.4rem;}
.newsOne .list li {box-shadow: 0px .25rem .625rem 0px rgba(0, 0, 0, 0.05); border-radius: .625rem; overflow: hidden;}
.newsOne .list li .imgBox {position: relative; overflow: hidden; padding-bottom: 57%;}
.newsOne .list li .imgBox img {position: absolute; inset: 0; width: 100%; height: 100%; object-fit: cover; transition: .5s;}
.newsOne .list li .con {padding: 2rem 2.5rem;}
.newsOne .list li .time {position: relative; background: url(../images/time-icon.png) no-repeat left center; padding-left: 1.5rem; font-size: var(--font16); color: #666;}
.newsOne .list li .more {margin-top: 1.75rem;}
@media (any-hover: hover) {
  .newsOne .list li:hover .more {color: #1C3160;}
  .newsOne .list li:hover .imgBox img {transform: scale(1.1,1.1);}
}

/* 新闻详情 */
.newsDateMain {background: #f9f9f9; border-bottom: 1px solid #ddd;}
.newsDate {padding: 3.125rem 0 6.25rem;}
.newsDate .mbx .layui-breadcrumb::before{color: #33333350;}
.newsDate .mbx .layui-breadcrumb>*{color: #33333350 !important;}
.newsDate .mbx a:hover {color: #1C3160 !important;}
.newsxq-box {padding: 1.875rem 0; margin-bottom: 2.75rem; display: flex; justify-content: space-between; align-items: flex-start;}
.news-left {width: 68%;}
.news-left .newsCon {background: #ffffff;border-radius: .625rem;box-shadow: 0rem 0rem 2.5rem 0rem rgba(226,225,224,0.42); padding: 2.5rem; box-sizing: border-box;}
.newsxq-title {border-bottom: 1px solid #ddd; padding-bottom: 2.5rem;}
.newsxq-title strong {display: block; font-size: var(--font30); color: #333;line-height: 1.4; font-weight: 500;}
.newsxq-title span {display: block;margin-top: .625rem; color: #777;}
.newsxq-editbox {margin: 1.875rem 0;}
.newsxq-editbox img {max-width: 100%; height: auto !important;}
.newsxq-page {display: flex; justify-content: space-between; align-items: center; margin-top: 3.125rem;}
.newsxq-page a {display: flex; align-items: center;}
.news-prev,.news-next{transition:0.6s; display: flex; align-items: center; justify-content: center; width: 3.125rem;height: 3.125rem;min-width: 35px;min-height: 35px;   border: .125rem solid #eeeeee;border-radius: .313rem;}
.news-prev svg {transform: rotateY(180deg); -webkit-transform: rotateY(180deg);}
.news-prev svg ,.news-next svg {width: 30%; height: 30%;}
.newsxq-page em {display: inline-block; font-size: var(--font16); color: #333;}
.prev-link em {margin-left: 1rem;}
.next-link em {margin-right: 1rem;}
.next-link {flex-direction: row-reverse;}
.newsxq-page a:hover .news-prev,.newsxq-page a:hover .news-next{background: #1C3160;}
.newsxq-page a:hover svg path {fill: #fff;}
.newsxq-box .news-right {width: 29%;background: #fff; border-radius: 1rem;box-shadow: 0rem 0rem 1.875rem 0rem rgba(226,225,224,0.42); padding: 2.5rem;box-sizing: border-box; position: relative;}
.newsxq-box .news-right {position: sticky; top: 6rem;}
.newsxq-box .news-right h2 {font-size: var(--font26); font-weight: 500;}
.newsDate .relist li a {display: flex; justify-content: space-between;}
.newsDate .relist .reImg {width: 35%;border-radius: .313rem; overflow: hidden; min-height: 5.625rem}
.newsDate .relist .reImg img {width: 100%; height: 100%;object-fit: cover; transition: .35s;}
.newsDate .relist .recon {width: 58%;}
.newsDate .relist li {margin-top: 1.875rem;}
.newsDate .relist span {color: #999999; font-size: var(--font14);}
.newsDate .relist h6 {color: #333333; font-size: var(--font17); transition: .35s; margin-top: .313rem}
.newsDate .news-right::after {content: "";  background:#1C3160; width: 65%; position: absolute; left: 50%; bottom: -3%; height: .438rem; border-radius: .25rem; transform: translate(-50%, -50%);}
@media (any-hover:hover) {
  .newsDate .relist li:hover h6 {color: #1C3160;}
  .newsDate .relist li:hover .reImg img {transform: scale(1.05);}
}

/* ===========联系我们 */
.tact-banner .bjBox {position: relative;}

.contact-list {margin-top: 8rem;}
.contact-list li {width: calc(100% / 3); padding: 0 1rem; text-align: center; color: #fff;}
.contact-list li .icon img {width: 3.3125rem; margin: 0 auto 1.5rem;filter: brightness(100); -webkit-filter:brightness(100);}
.contact-list li .p1 {font-size: var(--font20);}
.contact-list li .p2 {margin-top: 1rem;}

.tactOne {background: none; position: relative; z-index: 1; padding: 0; padding-bottom: 5rem;}
.tactOne .box {background: #fff; border-radius: 2rem; margin-top: -6.25rem; overflow: hidden;box-shadow: 0px 4px 10px 0px rgba(0, 0, 0, 0.1);}
.tactOne .left {padding: 3.75rem; padding-right: .625rem; background: linear-gradient(180deg, #1C3160 0%, #6A84BE 100%, rgba(216, 216, 216, 0) 100%); position: relative; z-index: 1;}
.tactOne .right {width: 68%;padding: 6.25rem;}
.tactOne .left .con2 {margin-top: 18.75rem;}
.tactOne .left .bjbox {position: absolute; z-index: -1; bottom: 0; right: 0; opacity: .25;width: 100%;}
.tactOne .left .bjbox img {width: 100%; max-height: 50%;object-fit: contain;}
.tactOne .tactForm .form input, .tactOne .tactForm .form textarea {background: #FCFCFC;}